body{
	margin:0;
	background: #e7e7e7;
}

#background{
	width: 100vw;
	height: 100vh;
	background-image: url("../background.jpg");
	background-size: cover;
	background-position: center;
}

footer{
	position: absolute;
	bottom: 0;
	width: 100%;
}

footer p{
    margin: 0;
    width: 100%;
    text-align: center;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-variant-caps: all-small-caps;
    padding: 20px 0;
}

footer p a{
	color: #333;
	opacity: 0.4;
	text-decoration: none;
	transition: all .5s ease;
}

footer p a:hover{
	opacity: 0.7;
}